Assembly language subroutines for manipulating shell variables.
Contains source and Microsoft and SLR format REL libraries.  This
version is functionally identical to the previous release but the
code has been shortened and a few bugs fixed.
